# Online 3D Viewer - RGBAColor

# RGBAColor

RGBA color object. Components are integers in the range of 0..255.

## Constructor

new RGBAColor (r, g, b, a)
Parameters
r integer
Red component.
g integer
Green component.
b integer
Blue component.
a integer
Alpha component.

## Methods

Set (r, g, b, a)
Description
Sets the value of all components.
Parameters
r integer
Red component.
g integer
Green component.
b integer
Blue component.
a integer
Alpha component.
Clone ()
Description
Creates a clone of the object.
Returns
RGBAColor